kutzilla-cli
============

Test of the Open CLI Framework

[![oclif](https://img.shields.io/badge/cli-oclif-brightgreen.svg)](https://oclif.io)
[![Version](https://img.shields.io/npm/v/kutzilla-cli.svg)](https://npmjs.org/package/kutzilla-cli)
[![Downloads/week](https://img.shields.io/npm/dw/kutzilla-cli.svg)](https://npmjs.org/package/kutzilla-cli)
[![License](https://img.shields.io/npm/l/kutzilla-cli.svg)](https://github.com/misc/kutzilla-cli/blob/master/package.json)

<!-- toc -->
* [Usage](#usage)
* [Commands](#commands)
<!-- tocstop -->
# Usage
<!-- usage -->
```sh-session
$ npm install -g kutzilla-cli
$ kutzilla-cli COMMAND
running command...
$ kutzilla-cli (-v|--version|version)
kutzilla-cli/1.0.0 darwin-x64 node-v10.15.0
$ kutzilla-cli --help [COMMAND]
USAGE
  $ kutzilla-cli COMMAND
...
```
<!-- usagestop -->
# Commands
<!-- commands -->
* [`kutzilla-cli hello [FILE]`](#kutzilla-cli-hello-file)
* [`kutzilla-cli help [COMMAND]`](#kutzilla-cli-help-command)

## `kutzilla-cli hello [FILE]`

describe the command here

```
USAGE
  $ kutzilla-cli hello [FILE]

OPTIONS
  -f, --force
  -h, --help       show CLI help
  -n, --name=name  name to print

EXAMPLE
  $ kutzilla-cli hello
  hello world from ./src/hello.ts!
```

_See code: [src/commands/hello.ts](https://github.com/misc/kutzilla-cli/blob/v1.0.0/src/commands/hello.ts)_

## `kutzilla-cli help [COMMAND]`

display help for kutzilla-cli

```
USAGE
  $ kutzilla-cli help [COMMAND]

ARGUMENTS
  COMMAND  command to show help for

OPTIONS
  --all  see all commands in CLI
```

_See code: [@oclif/plugin-help](https://github.com/oclif/plugin-help/blob/v2.1.4/src/commands/help.ts)_
<!-- commandsstop -->
